<Gauge Name="Throttle Quadrant Night Lighting" Version="1.0">

<Image Name="QW_RJ_VC02_Night"/>

<Update Frequency="4"/>

<Element>
   <Visible>(L:QW_FwdConsole_Lit_Text, bool) 0 ==</Visible>
   <Rectangle Width="1024" Height="1024" FillColor="#000001" />
</Element>



</Gauge>

